Subject: February Wellhead Production Estimate
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 23 Jan 2001 09:45:00 -0800 (PST)

Bob,

Please see the attached file estimating wellhead production for the month of 
February.  Please be advised that this is a preliminary estimate as to this 
date, we have received one nom for February.  I will update you with any 
revisions as they occur.

I'll be out of the office on tomorrow; however,  I will return to the office 
on Thursday.

Thanks,

vlt
x3-6353